{
  "identifier": "truck-t1",
  "name": "T1-truck",
  "shared": false,
  "assets": {
    "truck-t1": {
      "name": "truck-t1",
      "type": "prefab",
      "filename": "tr-2104.prefab"
    }
  }
}
